#ifndef MyDect1Level2_h
#define MyDect1Levev2_h
//
#include <TObject.h>
//
class MyDect1Level2 : public TObject {
 private:

 public:
    //
    Int_t myvar1;   // this is my variable 1
    Int_t myvar2;   // this is my variable 2
    Float_t myvar3; // this is my variable 3
    //
    // constructor
    //
    MyDect1Level2();
    //
    ClassDef(MyDect1Level2,1);
};

#endif
